import { get, post, put, del } from '../request'



//密码登录
export const login = data => post('/api/login/login', data)

//短信验证码登陆
export const smsLogin = data => post('/api/login/smsLogin', data)

//发送短信验证码
export const sendSmsCode = data => post('/api/login/sendSmsCode', data)

//退出接口
export const logout = data => get('/api/login/logout', data)

//修改密码
export const updatePwd = data => post('/api/admin/updatePwd', data)
//修改手机号
export const changePhone = data => post('/api/admin/changePhone', data)


//发送短信验证码
export const adminsendSmsCode = data => post('/api/admin/sendSmsCode', data)


//获取用户详情
export const details = data => post('/api/admin/detail?id='+data, data)




